GFREG(1)

NAME
gfreg - copy a file into the Gfarm file system

SYNOPSIS

gfreg [-h filesystem-node] localfile Gfarm-URL

DESCRIPTION

Copy a file specified by localfile to a file specified by Gfarm-URL in the Gfarm file system. The Gfarm-URL can be a full path name in the Gfarm file system or a Gfarm URL such as gfarm://metaserver:port/path/name.

OPTIONS

-h filesystem-node
    explicitly specifies the file system node to be stored.

-?
    displays a list of command options.